<?php

namespace App\Filament\Resources\FeaturedAdsResource\Pages;

use App\Filament\Resources\FeaturedAdsResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListFeaturedAds extends ListRecords
{
    protected static string $resource = FeaturedAdsResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
